/* START hero */
.hero {
    height: 50vh;
    min-height: fit-content;
}

.hero .uniformSpacing {
    display: flex;
    align-items: flex-end;
    min-height: 100%;
    gap: 2.5em;
    height: fit-content;
}

.hero .categoriesList{
    height: 100%;
    display: flex;
    align-items: flex-end;
    gap: 1em;
}

.hero .categoriesList a{
    display: flex;
    align-items: flex-end;
    border: 1px solid var(--basicWhite);
    height: fit-content;
    padding: .5em 1.25em;
    background-color: initial;
    transition: ease all .3s;
}

.hero .categoriesList a.active,
.hero .categoriesList a:hover{
    background-color: var(--basicWhite);
    color: var(--basicBlack);
}


@media screen and (max-width: 1200px) {
    .hero .uniformSpacing{
        flex-direction: column;
        align-items: flex-start;
    }
}

/* END hero */

/* START sliderContainer */
.sliderContainer .uniformSpacing{
    display: flex;
    flex-direction: column;
    gap: 2.5em;
}

.sliderContainer .tagsListe{
    display: flex;
    flex-wrap: wrap;
    gap: .5em;
}

.sliderContainer .tagsListe .tag{
    border: 1px solid var(--basicBlack);
    opacity: .2;
    padding: .5em 1.25em;
    width: fit-content;
    transition: ease all .3s;
    cursor: pointer;
}

.sliderContainer .tagsListe .tag.active,
.sliderContainer .tagsListe .tag:hover{
    opacity: 1;
    background-color: var(--basicColor1);
    color: var(--basicWhite);
    border: 1px solid var(--basicColor1);
}

.sliderContainer .containerSlider {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.sliderContainer .horizontalScroll{
    margin: 0;
}

.sliderContainer .sliderWrapper{
    width: 100%;
    height: 50vh;
    gap: 1.5em;
}

.sliderContainer .sliderWrapper::-webkit-scrollbar {
    display: none;
}

.sliderContainer .sliderSlide{
    width: auto;
}

.sliderContainer .sliderSlide img{
    width: auto;
    height: 100%;
    max-width: 100%;
}

.sliderContainer .sliderSlide .tags{
    position: absolute;
    bottom: 1em;
    left: 1em;
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
    background: initial;
}

.sliderContainer .sliderSlide .tag{
    opacity: .2;
    padding: .5em 1.25em;
}

@media screen and (max-width: 900px) {

    /*.sliderContainer .sliderSlide img,
    .sliderContainer .sliderSlide,
    .sliderContainer .sliderWrapper{
        height: auto;
    }*/

    .sliderContainer .sliderWrapper{

    }

    .sliderContainer .sliderSlide{
        max-width: 95%;
        display: flex;
    }

    .sliderContainer .sliderWrapper{
        width: 100%;
    }

    .sliderContainer .sliderSlide img{
        height: auto;
        max-height: 50vh;
        object-fit: cover;
    }
}

@media screen and (max-width: 500px) {
    .sliderContainer .sliderWrapper{
        max-height: initial;
        height: auto;
    }
    .sliderContainer .sliderSlide{
        max-width: 100%;
        width: 100%;
    }

    .sliderContainer .sliderSlide img {
        width: 100%;
    }
}


/* END sliderContainer */

/* START bandeau */
.bandeau .linkContainer {
    display: flex;
    justify-content: center;
}

.bandeau .linkContainer a{
    border: 1px solid var(--basicWhite);
    padding: .5em 1.5em;
}

/* END bandeau */

/* START bandeauImgText */

.bandeauImgText {
    padding-top: 7em;
    padding-bottom: 7em;
}

.bandeauImgText .uniformSpacing {
    display: flex;
    gap: 2.5em;
}

.bandeauImgText .uniformSpacing .introText{
    width: calc((100% - 2.5em) / 2);
    padding: 3em;
    opacity: .9;
    position: relative;
    z-index: 10;
}

.bandeauImgText .uniformSpacing .containerImg{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: auto;
    max-width: 45%;
}

.bandeauImgText .uniformSpacing .containerImg img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: left;
}

@media screen and (max-width: 1200px) {
    .bandeauImgText .uniformSpacing .introText{
        width: 100%;
    }

    .bandeauImgText .uniformSpacing .introText{
        background-color: var(--basicWhite);
        max-height: 50vh;
        overflow-y: auto;
    }
}

/* END bandeauImgText */